@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body,
html {
  margin: 0;
  padding: 0;
  font-family: "Inter", serif;
  height: 100%;
  background-color: #333;
}

.container {
  background: linear-gradient(135deg, #ff0000, #021e74);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.content {
  text-align: center;
  background-color: whitesmoke;
  padding: 2rem;
  border-radius: 10px;
  max-width: 400px;
}

.logo {
  width: 185px;
  object-fit: contain;
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.4);
  border-radius: 100px;
}

h1 {
  color: #333;
  margin-bottom: 20px;
}

p {
  color: #666;
  margin-bottom: 20px;
}

form {
  display: flex;
  flex-direction: column;
}

input[type="email"] {
  padding: 0.5rem;
  border-radius: 5px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05);
  border: 1px solid #ccc;
  margin-bottom: 1rem;
}

button {
  padding: 0.5rem;
  background-color: #8a2be2;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
  transition: background-color 0.2s ease-in-out;
}

button:hover {
  background-color: #7a1dd1;
}

svg {
  position: absolute;
  color: #4169e1;
}
